/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#footer-info {font-size: 11px;}

.facultypage h3 { margin-top: 15px; margin-bottom: 10px; border-bottom: 1px solid #e7e7e7;}
#faculty_image { float: right; padding:5px; border: 1px solid #e7e7e7; max-width: 360px; background-color: #fff; -webkit-box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);
-moz-box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);
box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);}

#faculty_image img { max-width: 360px; height: auto;}

#faculty_degrees {margin: 5px 0px 5px 0px; padding: 10px 0px 10px 0px;  }

#faculty_info { width: 450px;}

#faculty_contact_content { padding-left: 10px;   margin-top: 5px;}

#faculty_contact { margin: 5px 0px 5px 0px; padding: 10px 0px 10px 0px;  }

#faculty_course_students {}

div#faculty_course_students img { max-width: 200px; height: auto !important;   border: 5px solid #fff; -webkit-box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);
-moz-box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);
box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.48);}
div#faculty_course_students .wp-caption {width: 840px !important;}
div#faculty_course_students p.wp-caption-text { float: right; width: 600px; }

#faculty_left { width: 450px;}

#faculty_bio {}

#faculty_sidebar { width: 360px; float:right;}

#faculty_publications p { padding-bottom: 10px; }

/* UO BAR ----------------------------------------------------------- */

#uocontainer {	
	background: url("images/uobanner_black.png") repeat-x;
	width: 100%;
	height: 40px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 76%;
	color: #fff;
}

#uobar {
	display: block;

	width: 935px;
	height: 40px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	}
	
#uologobox {
	float: left;
	width: 260px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	}
	
#uologo {
	float: left;
	display: block;
	width: 221px;
	height: 40px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
#uolinks {
	float: right;
	text-align: right;
	width: 300px;
	margin: 0px 0px 5px 5px;
	padding: 9px 4px 4px 4px;
	line-height: 21px;
	color: #E9E6D6;
	}
a.uonav:link, a.uonav:visited {
	font-size: .9em;
	color: #FFFFFF;
	text-decoration: none;
	}
	
a.uonav:hover {
	font-size: .9em;
	color: #FFFFFF;
	text-decoration: underline;
	}	